<div *transloco="let t; prefix: 'landing-pages.error-page'"
	class="d-flex justify-content-center align-items-center row min-vh-100">
	<div class="col-12 col-md-8">
		<div class="row text-break">
			<h1 class="text-primary">
				{{(errorData?.status ?? '')}}
			</h1>
		</div>
		<div class="col-12">
			<h4 class="text-primary">
				{{ errorData?.statusText ?? '' }}
			</h4>
		</div>
		<div class="col-12">
			{{ t('message.' + errorData?.status) }}
		  </div>
		<div class="col-12" *ngIf="errorData?.error">
			{{ errorData?.error | json}}
		</div>
	</div>
</div>